.business__lead {
    background-image: url(/assets/img/business/business_lead_bg.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: white;
    /* padding: 60px 20px 40px; */
    padding: 140px 20px 90px;
    font-family: 'SSTJapanesePro';
    max-width: 1180px;
    margin: 50px auto 0px;
}

.business__lead__heading {
    font-weight: bold;
    /* font-size: 28px; */
    font-size: 32px;
    line-height: 1.8;
}

.business__lead__text {
    /* margin-top: 30px;
    line-height: 2.5; */

    margin-top: 30px;
    line-height: 2.3;
    font-size: 20px;
}

.business__lead__company {
    font-weight: bold;
    margin-top: 50px;
    font-size: 24px;
}

@media (max-width: 743.98px) {
    .business__lead {
        background-image: url(/assets/img/business/business_lead_bg_sp.jpg);
        padding: 25vw 20px 16vw;
        background-size: 100% 100%;
        margin: 40px auto 0px;
    }

    .business__lead__heading {
        font-size: 6vw;
        line-height: 2;
    }

    .business__lead__text {
        font-size: 4.4vw;
        line-height: 10vw;
        margin-top: 6vw;
    }

    .business__lead__company {
        font-size: 5vw;
        margin-top: 12vw;
    }

    .business__lead__wrap {
        padding: 0px 20px;
    }
}